std::ranges::greater_equal(3)

NAME
std::ranges::greater_equal - ranges::greater_equal function object type.

SYNOPSIS

#include <functional>

  Public Types
using is_transparent

  Public Member Functions
template<typename _Tp , typename _Up >
requires totally_ordered_with<_Tp, _Up>constexpr bool operator() (_Tp &&__t, _Up &&__u) const noexcept(noexcept(std::declval< _Tp >()< std::declval< _Up >()))"

Detailed Description

ranges::greater_equal function object type.

Author

Generated automatically by Doxygen for libstdc++ from the source code.